/* #Media Specifications
================================================== */

/* Smaller than standard 1200 */
@media only screen and (max-width: 1299px) {
}

/* Small Screen size to standard 1200 */
@media only screen and (min-width: 1000px) and (max-width: 1299px) {
	ul.samples {
		margin: -30px 0 0 -30px;
	}
	ul.samples li {
		margin: 30px 0 0 30px;
		width: -webkit-calc(100% / 4 - 30px);
		width: -moz-calc(100% / 4 - 30px);
		width: calc(100% / 4 - 30px);
	}
	#Quote .title h1 {
		font-size: 30px;
		line-height: 40px;
	}
	#Quote .title h2 {
		font-size: 20px;
		line-height: 30px;
	}
}

/* Smaller than standard 960 */
@media only screen and (max-width: 999px) {
}

/* Tablet Portrait size to standard 960 */
@media only screen and (min-width: 768px) and (max-width: 999px) {
	header nav ul li a,
	header nav ul li a:visited {
		font-size: 12px;
		padding: 5px;
	}
	header nav {
		padding: 30px 0;
	}
	#Quote .title h1 {
		font-size: 35px;
		line-height: 45px;
	}
	#Quote .title h2 {
		font-size: 28px;
		line-height: 35px;
	}
	#Quote .title {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	ul.samples {
		margin: -20px 0 0 -20px;
	}
	ul.samples li {
		margin: 20px 0 0 20px;
		width: -webkit-calc(100% / 4 - 20px);
		width: -moz-calc(100% / 4 - 20px);
		width: calc(100% / 4 - 20px);
	}
	ul.products {
		margin: -20px 0 0 -20px;
	}
	ul.products li {
		margin: 20px 0 0 20px;
		width: -webkit-calc(100% / 2 - 20px);
		width: -moz-calc(100% / 2 - 20px);
		width: calc(100% / 2 - 20px);
	}
}

/* Tablet Portrait size to standard 1200 */
@media only screen and (min-width: 768px) and (max-width: 1299px) {
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	.logo {
		position: fixed;
		width: 100%;
		padding: 0;
		margin: 0;
		top: 0;
		left: 0;
		background: rgba(255, 255, 255, 0.8);
	}
	.logo a {
		float: left;
		width: 200px;
		left: 50%;
		margin-left: -210px;
		position: relative;
		padding: 5px 0;
	}
	.logo a img {
		height: 50px;
	}
	#NavigationTrigger {
		float: right;
		width: 70px;
		height: 60px;
		background: url(../images/nav.png) right no-repeat;
		right: 50%;
		margin-right: -210px;
		display: block;
		position: relative;
		padding-right: 30px;
		text-align: center;
		color: #509D74;
		text-transform: uppercase;
		font: 16px/60px 'oxygenregular';
		cursor: pointer;
	}
	header {
		background: none;
		position: relative;
	}
	header nav {
		padding: 0;
		background: none;
	}
	header nav ul {
		background: rgba(255, 255, 255, 0.8);
		float: none;
		display: none;
		position: absolute;
		top: 60px;
		width: 100%;
	}
	header nav ul li {
		display: block;
		float: none;
		text-align: right;
	}
	#Quote .title {
		margin: 0;
	}
	#Quote .getQuote {
		border: 1px solid #1F9F46;
		border-width: 0 1px 0 0;
		text-align: right;
		padding: 0 30px 20px 0;
	}
	.getQuote ul.formList {
		max-width: none;
	}
	ul.samples {
		margin: -20px 0 0 -20px;
	}
	ul.samples li {
		margin: 20px 0 0 20px;
		width: -webkit-calc(100% / 2 - 20px);
		width: -moz-calc(100% / 2 - 20px);
		width: calc(100% / 2 - 20px);
	}
	footer nav ul {
		display: inline-block;
		float: none;
		margin: 0;
		text-align: center;
	}
	footer nav ul li,
	footer nav ul li + li {
		display: inline-block;
		float: none;
		margin: 0 5px;
	}
	footer p {
		text-align: center;
	}
	ul.products {
		margin: -20px 0 0 -20px;
	}
	ul.products li {
		margin: 20px 0 0 20px;
		width: -webkit-calc(100% - 20px);
		width: -moz-calc(100% - 20px);
		width: calc(100% - 20px);
	}
	.getQuote.right {
		padding-bottom: 23px;
	}
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size  */
@media only screen and (max-width: 479px) {
	.logo a {
		margin-left: -150px;
	}
	#NavigationTrigger {
		margin-right: -150px;
	}
	footer nav ul li,
	footer nav ul li + li {
		margin: 0;
	}
}